@extends('admin.admin_layout')

@section('portfolio-drop')
    active
@endsection

@section('portfolio')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_VIEW_PORTFOLIO }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.portfolio_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>{{ A_SERIAL }}</th>
                                        <th>{{ A_NAME }}</th>
                                        <th>{{ A_CATEGORY }}</th>
                                        <th>{{ A_PHOTO }}</th>
                                        <th>{{ A_SHOW_ON_HOME_QUESTION }}</th>
                                        <th>{{ A_ACTION }}</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($portfolios as $key => $item)
                                        <tr>
                                            <td class="w_50">{{ $key+1 }}</td>
                                            <td>{{ $item->name }}</td>
                                            <td>{{ $item->rPortfolioCategory->name }}</td>
                                            <td><img class="w_200" src="{{ asset('uploads/'.$item->photo) }}" alt="{{ $item->photo }}"></td>
                                            <td>{{ $item->show_on_home }}</td>
                                            <td>
                                                <a href="{{ url('admin/portfolio/gallery/'.$item->id) }}" class="btn btn-success btn-xs">{{ A_GALLERY_MANAGE }}</a>
                                                <a href="{{ url('admin/portfolio/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                                <a href="{{ url('admin/portfolio/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                            </td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
