@extends('admin.admin_layout')

@section('portfolio-drop')
    active
@endsection

@section('portfolio')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_ADD_PORTFOLIO }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.portfolio') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>
    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.portfolio_insert') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="name" value="{{ old('name') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SLUG }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="slug" value="{{ old('slug') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHORT_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="short_content">{{ old('short_content') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content">{{ old('full_content') }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_NAME }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_name" value="{{ old('client_name') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_COMPANY }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_company" value="{{ old('client_company') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_START_DATE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="start_date" value="{{ old('start_date') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_END_DATE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="end_date" value="{{ old('end_date') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_WEBSITE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="website" value="{{ old('website') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COST }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="cost" value="{{ old('cost') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_COMMENT }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_100" name="client_comment">{{ old('client_comment') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SELECT_PORTFOLIO_CATEGORY }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="category_id">
                                        @foreach ($portfolio_categories as $item)
                                            <option {{ old('category_id') == $item->id ? "selected" : "" }} value="{{ $item->id }}">{{ $item->name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FEATURED_PHOTO }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_BANNER }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="banner">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHOW_ON_HOME_QUESTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="show_on_home">
                                        <option {{ old('show_on_home') == 'Yes' ? "selected" : "" }} value="Yes">{{ A_YES }}</option>
                                        <option {{ old('show_on_home') == 'No' ? "selected" : "" }} value="No">{{ A_NO }}</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_TITLE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="meta_title" value="{{ old('meta_title') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_DESCRIPTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="meta_description">{{ old('meta_description') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-9">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
